### Signal

# MalcontentUi RestrictApplicationsSelector::changed

since: 0.5.0

#### Declaration

    void
    changed (
      MctRestrictApplicationsSelector* self,
      gpointer user_data
    )

#### Description [src]

Emitted whenever an application in the list is blocked or unblocked.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 0.5.0